### Method

# Meta Backend get_current_logical_monitor

#### Declaration [src]

    MetaLogicalMonitor*
    meta_backend_get_current_logical_monitor (
      MetaBackend* backend
    )

#### Description [src]

Returns the `MetaLogicalMonitor` that currently has the mouse pointer.

#### Return value

Type: `MetaLogicalMonitor`

The current `MetaLogicalMonitor`.

The returned data is owned by the instance.
The return value can be `NULL`.